$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.17.83-RC.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-17.17.83-RC.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '9403EE88B4EFEF11F65058DA418730A76FFD201725A6BAD0FE3C4000A0DE3289'
  checksumType = 'sha256'
  checksum64 = '9403EE88B4EFEF11F65058DA418730A76FFD201725A6BAD0FE3C4000A0DE3289'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-17.17.83-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
